// import float dan konstanta gravitasi pada file config
use crate::config::{Float, GRAVITY};

pub fn hydro_press_formula(density: Float, height: Float) -> Float {
    if height == 0.0 {
        return 0.0;
    }
    density * height * GRAVITY
}
